Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind

# Class Service5

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind.Service5

public class Service5 extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service5()`

## Method Summary

Modifier and Type
Method
Description
`List<Map<String,Object>>`
`getConfigs()`
`List<ServiceInterface1>`
`getInstances()`
`List<org.osgi.framework.ServiceReference<ServiceInterface1>>`
`getReferences()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service5

public Service5()

## Method Details

### getInstances

public List<ServiceInterface1> getInstances()

### getReferences

public List<org.osgi.framework.ServiceReference<ServiceInterface1>> getReferences()

### getConfigs

public List<Map<String,Object>> getConfigs()